html #header.header-transparent {
  position: relative; }
html.sticky-header-active{
  #header.header-effect-shrink {
    .logo-img{
      max-height: 50px;
    }
    .header-title{
      padding-top: 5px;
      .title-top{
        font-size: 26px;
      }
      .title-bootom{
        font-size: 20px;
      }
    }
  }
}


#header .logo-img{
  max-height: 100px;
}
@media (max-width: 991px){
  #header .header-nav-main{
    position: static !important;
    top: auto!important;
    left: auto!important;
    transform: none!important;
    &:before{
      content: none;
    }
  }
}
header {
  background: $bg-header;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), color-stop(54%, white));
  background: -webkit-linear-gradient(top, #eaeaea 0%, white 54%);
  background: -o-linear-gradient(top, #eaeaea 0%, white 54%);
  background: linear-gradient(180deg, #eaeaea 0%, white 54%); }
@media screen and (min-width: 1200px) {
  #header.header-effect-shrink .header-container {
    min-height: 130px; }
}


#header.header-effect-shrink .header-title {
  padding-top: 17px;
  font-family: $main-menu-font;
  font-weight: bold;
}
#header.header-effect-shrink .header-title p {
  color: $cl-header;
  margin-bottom: 2px; }
#header.header-effect-shrink .header-title .title-top {
  font-size: 35px;
  @media screen and (max-width: 1023px) {
    display: none;
  }
}
#header.header-effect-shrink .header-title .title-bootom {
  font-size: 24px;
  text-transform: uppercase;
  @media screen and (max-width: 1023px) {
    display: none;
  }
}
#header .header-nav nav{
  @media screen and (max-width: 1023px) {
    display: none !important;
  }
}
#header .header-nav.header-nav-links .header-btn-collapse-nav{
  @media screen and (max-width: 1023px) {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  #header .header-nav.header-nav-links .menu-main-container {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
}
#header .header-nav.header-nav-links .header-nav-main nav ul{
  list-style: none;
  padding: 0;
  margin: 0;
  li{
    display: inline-block;
    margin-right: 30px;
    &:last-child{
      margin-right: 0;
    }
  }
}
#header .header-nav.header-nav-links .header-nav-main nav ul li a {
  color: $main-color;
  font-size: 18px;
  font-weight: bold;
}
#header .header-nav.header-nav-links .header-nav-main nav ul li a:hover {
  color: $cl-footer-hover; }

#header .header-nav.header-nav-links .header-nav-main nav ul li .active {
  color:$cl-footer;
  text-decoration: underline; }
.header-nav-main {
  //
  .onclick {
    display: none;
    color: #fff;
    position: absolute;
    right: 10%;
    top: 20%;

    .span {
      width: 35px;
      height: 5px;
      background-color: $header-bg;
      margin: 6px 0;
      box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.75);
      text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.75);
    }

    @media screen and (max-width: 1023px) {
      display: block;
    }
  }

  #mySidenav {
    display: none;
    @media screen and (max-width: 1023px) {
      display: block;
    }

    .closebtn {
      font-size: 70px;
    }

    .showmenu {
      ul{
        padding-left: 0 !important;
      }
      a {
        color: $color-banner;
        font-weight: 400;
        font-size: 16px;
        border-top: 1px solid $color-banner;

        &:hover {
          background-color: $color-banner;
          color: #000;
        }
      }
    }
  }
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
    &:hover {
      color: #f1f1f1;
    }
  }
  .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
}
